# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_format4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y399z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][400]["0x0y399z"] = {'2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 1, 4: 251327.41228718346}, 4: 'dragon0x0y399z', 5: '#E29F3A', 6: 475, 7: 11, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 1, 11: "{sensing; Format4Xi-sensing-by-sense-of-Format4Xi: class 'format4xi.Format4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y399z', 18: '0x0y399z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 2, 4: 8552985.999398211}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 1, 4: 157.07963267948966}, 4: 'dragon0x0y-39z', 5: '#F7F745', 6: 20, 7: 17, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{borning; format2xi-of-Format4Xi-borning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-39z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 2, 4: 8042477.193189871}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '29x-6y0z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon0x-9y2z', 5: '#84C4A8', 6: 24, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{returning; init-of-Format4Xi-returning: 01:17:57 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '11x-23y53z', 17: '12x-9y47z', 18: '13x-14y2z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon11x-23y53z', 5: '#84C4A8', 6: 27, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '15x-12y1z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon11x-9y47z', 5: '#84C4A8', 6: 42, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-22y52z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon12x-15y2z', 5: '#84C4A8', 6: 59, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '18x-7y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 77, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '1x-1y29z', 16: '1x-9y2z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 96, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '23x-44y61z', 16: '+0x+0y+0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon13x-14y2z', 5: '#69504E', 6: 7, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '13x-9y47z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon13x-9y47z', 5: '#69504E', 6: 8, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 170483; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-13y1z', 5: '#69504E', 6: 9, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 170483; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '14x-14y1z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-14y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '24x-18y51z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-23y53z', 5: '#69504E', 6: 17, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000170483; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-3y0z', 16: '14x-8y47z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 18, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {170483: '000170483'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '0x-9y2z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 34, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '15x-23y53z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 35, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '15x-7y46z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 36, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '16x-10y1z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 37, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{(Step 3/4a7) set; formatted2xi-set-by-format4xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '16x-11y1z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 38, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/4a8) set; formatted2xi-set-by-format4xi to: 000000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '16x-6y46z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 39, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 170483: '000170483'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '11x-9y47z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 49, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '17x-5y46z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 50, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 5; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-6y46z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 51, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 5; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 52, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '29x-42y60z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 55, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000000005; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-4y0z', 16: '18x-4y46z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 56, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 170483: '000170483', 5: '000000005'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '12x-15y2z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 66, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '18x-8y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 67, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 27; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '19x-2y45z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 68, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 27; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '19x-3y45z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 69, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '29x-6y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 73, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000000027; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-7y39z', 16: '1x-1y29z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 74, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 27: '000000027', 170483: '000170483', 5: '000000005'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '12x-23y53z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon1x-9y2z', 5: '#69504E', 6: 84, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '20x-21y52z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon20x-21y52z', 5: '#69504E', 6: 85, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 310; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '21x-20y51z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon21x-20y51z', 5: '#69504E', 6: 86, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 310; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '21x-45y62z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon21x-45y62z', 5: '#69504E', 6: 87, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '2x-9y1z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 92, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000000310; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-19y59z', 16: '23x-44y61z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 93, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 27: '000000027', 170483: '000170483', 5: '000000005', 310: '000000310'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-19y51z', 16: '12x-9y47z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon24x-18y51z', 5: '#BD7421', 6: 11, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '24x-1y54z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon24x-1y54z', 5: '#BD7421', 6: 12, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y51z', 16: '25x0y54z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon25x0y54z', 5: '#BD7421', 6: 13, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '26x-43y61z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon26x-43y61z', 5: '#BD7421', 6: 14, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '28x-7y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon28x-7y0z', 5: '#BD7421', 6: 15, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-43y61z', 16: '29x-3y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-3y0z', 5: '#BD7421', 6: 16, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-7y0z', 16: '14x-23y53z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-42y60z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-42y60z', 5: '#BD7421', 6: 53, 7: 1, 8: Decimal('78.77182237323191'), 9: Decimal('68'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '29x-4y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-4y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-4y0z', 5: '#BD7421', 6: 54, 7: 1, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-42y60z', 16: '18x-22y52z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["29x-6y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon29x-6y0z', 5: '#BD7421', 6: 70, 7: 1, 8: Decimal('29.614185789921695'), 9: Decimal('19'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '2x-1y29z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-1y29z', 5: '#BD7421', 6: 71, 7: 1, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-6y0z', 16: '2x-7y39z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-7y39z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-7y39z', 5: '#BD7421', 6: 72, 7: 1, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-1y29z', 16: '19x-6y0z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-9y1z', 5: '#BD7421', 6: 88, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '2x-9y2z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon2x-9y2z', 5: '#BD7421', 6: 89, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-9y1z', 16: '30x-20y59z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["30x-20y59z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon30x-20y59z', 5: '#BD7421', 6: 90, 7: 1, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-9y2z', 16: '31x-19y59z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["31x-19y59z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 51, 4: 3.0799927976370522}, 4: 'dragon31x-19y59z', 5: '#BD7421', 6: 91, 7: 1, 8: Decimal('69.30367955599472'), 9: Decimal('59'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-20y59z', 16: '23x-19y51z', 17: '12x-9y47z', 18: '13x-14y2z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon10x-4y99z', 5: '#84C4A8', 6: 116, 7: 1, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '15x-96y21z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon10x-96y22z', 5: '#84C4A8', 6: 137, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '18x-1y98z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon11x-20y97z', 5: '#84C4A8', 6: 158, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '21x-39y89z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 180, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '26x-38y88z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon12x-20y97z', 5: '#69504E', 6: 103, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '12x-4y99z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon12x-4y99z', 5: '#69504E', 6: 104, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 4855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '13x-4y98z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon13x-4y98z', 5: '#69504E', 6: 105, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 4855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '14x-20y96z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon14x-20y96z', 5: '#69504E', 6: 106, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '29x-55y77z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon15x-20y96z', 5: '#69504E', 6: 112, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000004855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '15x-3y98z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon15x-3y98z', 5: '#69504E', 6: 113, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 170483: '000170483', 5: '000000005', 310: '000000310', 4855: '000004855', 27: '000000027'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '10x-4y99z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon15x-96y21z', 5: '#69504E', 6: 123, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '161x-58y102z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon161x-58y102z', 5: '#69504E', 6: 124, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 56855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '16x-2y98z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon16x-2y98z', 5: '#69504E', 6: 125, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 56855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '16x-39y90z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon16x-39y90z', 5: '#69504E', 6: 126, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '33x-35y87z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon17x-20y96z', 5: '#69504E', 6: 133, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 00056855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-34y86z', 16: '17x-2y98z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon17x-2y98z', 5: '#69504E', 6: 134, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 170483: '000170483', 5: '000000005', 310: '000000310', 4855: '000004855', 56855: '00056855', 27: '000000027'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '10x-96y22z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon18x-1y98z', 5: '#69504E', 6: 144, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '18x-39y89z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon18x-39y89z', 5: '#69504E', 6: 145, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '19x-20y95z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon19x-20y95z', 5: '#69504E', 6: 146, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon19x0y98z', 5: '#69504E', 6: 147, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '36x-53y76z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon20x-95y20z', 5: '#69504E', 6: 154, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '39x-52y75z', 16: '21x-20y95z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon21x-20y95z', 5: '#69504E', 6: 155, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 170483: '000170483', 5: '000000005', 310: '000000310', 4855: '000004855', 56855: '00056855', 27: '000000027', 646855: '000646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '11x-20y97z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon21x-39y89z', 5: '#69504E', 6: 165, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '22x-19y95z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon22x-19y95z', 5: '#69504E', 6: 166, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 7646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '23x-39y88z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon23x-39y88z', 5: '#69504E', 6: 167, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 7646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '24x-18y95z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon24x-18y95z', 5: '#69504E', 6: 168, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '39x-5y91z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon25x-94y19z', 5: '#69504E', 6: 176, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 007646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '42x-50y74z', 16: '26x-18y94z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon26x-18y94z', 5: '#69504E', 6: 177, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 170483: '000170483', 5: '000000005', 310: '000000310', 4855: '000004855', 56855: '00056855', 27: '000000027', 7646855: '007646855', 646855: '000646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '11x-4y99z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon26x-38y88z', 5: '#69504E', 6: 187, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '26x-56y78z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon26x-56y78z', 5: '#69504E', 6: 188, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 87646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '28x-17y94z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon28x-17y94z', 5: '#69504E', 6: 189, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 87646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '28x-37y88z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon28x-37y88z', 5: '#69504E', 6: 190, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '43x-29y84z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon29x-16y94z', 5: '#69504E', 6: 199, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '49x-23y83z', 16: '+0x+0y+0z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon29x-55y77z', 5: '#BD7421', 6: 107, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '30x-93y18z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon30x-93y18z', 5: '#BD7421', 6: 108, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '31x-14y93z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon31x-14y93z', 5: '#BD7421', 6: 109, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '31x-36y87z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon31x-36y87z', 5: '#BD7421', 6: 110, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '32x-13y93z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon32x-13y93z', 5: '#BD7421', 6: 111, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-36y87z', 16: '15x-20y96z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["33x-35y87z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon33x-35y87z', 5: '#BD7421', 6: 127, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '33x-54y76z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["33x-54y76z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon33x-54y76z', 5: '#BD7421', 6: 128, 7: 1, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-35y87z', 16: '34x-12y93z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["34x-12y93z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon34x-12y93z', 5: '#BD7421', 6: 129, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-54y76z', 16: '35x-10y92z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["35x-10y92z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon35x-10y92z', 5: '#BD7421', 6: 130, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '34x-12y93z', 16: '35x-91y17z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["35x-91y17z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon35x-91y17z', 5: '#BD7421', 6: 131, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-10y92z', 16: '36x-34y86z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["36x-34y86z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon36x-34y86z', 5: '#BD7421', 6: 132, 7: 1, 8: Decimal('99.23708984044222'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-91y17z', 16: '17x-20y96z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["36x-53y76z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon36x-53y76z', 5: '#BD7421', 6: 148, 7: 1, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '36x-68y62z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["36x-68y62z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon36x-68y62z', 5: '#BD7421', 6: 149, 7: 1, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-53y76z', 16: '37x-8y92z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["37x-8y92z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon37x-8y92z', 5: '#BD7421', 6: 150, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-68y62z', 16: '38x-33y86z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["38x-33y86z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon38x-33y86z', 5: '#BD7421', 6: 151, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '37x-8y92z', 16: '38x-7y91z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["38x-7y91z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon38x-7y91z', 5: '#BD7421', 6: 152, 7: 1, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-33y86z', 16: '39x-52y75z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["39x-52y75z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon39x-52y75z', 5: '#BD7421', 6: 153, 7: 1, 8: Decimal('99.24716620639605'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-7y91z', 16: '20x-95y20z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["39x-5y91z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon39x-5y91z', 5: '#BD7421', 6: 169, 7: 1, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '40x-67y61z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["40x-67y61z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon40x-67y61z', 5: '#BD7421', 6: 170, 7: 1, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '39x-5y91z', 16: '40x-90y16z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["40x-90y16z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon40x-90y16z', 5: '#BD7421', 6: 171, 7: 1, 8: Decimal('99.77975746613137'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-67y61z', 16: '41x-31y85z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["41x-31y85z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon41x-31y85z', 5: '#BD7421', 6: 172, 7: 1, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-90y16z', 16: '41x-3y91z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["41x-3y91z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon41x-3y91z', 5: '#BD7421', 6: 173, 7: 1, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '41x-31y85z', 16: '42x-1y90z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["42x-1y90z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon42x-1y90z', 5: '#BD7421', 6: 174, 7: 1, 8: Decimal('99.32270636667126'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '41x-3y91z', 16: '42x-50y74z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["42x-50y74z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon42x-50y74z', 5: '#BD7421', 6: 175, 7: 1, 8: Decimal('98.69143833180262'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '42x-1y90z', 16: '25x-94y19z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["43x-29y84z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon43x-29y84z', 5: '#BD7421', 6: 191, 7: 1, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '44x-65y60z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["44x-65y60z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon44x-65y60z', 5: '#BD7421', 6: 192, 7: 1, 8: Decimal('98.79777325425913'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '43x-29y84z', 16: '44x-88y15z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["44x-88y15z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon44x-88y15z', 5: '#BD7421', 6: 193, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '44x-65y60z', 16: '45x-28y84z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["45x-28y84z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon45x-28y84z', 5: '#BD7421', 6: 194, 7: 1, 8: Decimal('99.32270636667126'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '44x-88y15z', 16: '45x-48y74z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["45x-48y74z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon45x-48y74z', 5: '#BD7421', 6: 195, 7: 1, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '45x-28y84z', 16: '47x-26y83z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["47x-26y83z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon47x-26y83z', 5: '#BD7421', 6: 196, 7: 1, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '45x-48y74z', 16: '48x-63y60z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["48x-63y60z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon48x-63y60z', 5: '#BD7421', 6: 197, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '47x-26y83z', 16: '49x-23y83z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["49x-23y83z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 65, 4: 241.66097335306102}, 4: 'dragon49x-23y83z', 5: '#BD7421', 6: 198, 7: 1, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '48x-63y60z', 16: '29x-16y94z', 17: '29x-16y94z', 18: '12x-20y97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon103x-122y118z', 5: '#84C4A8', 6: 203, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '110x-33y163z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon103x-43y165z', 5: '#84C4A8', 6: 226, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '117x-112y115z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 249, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '124x-107y113z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 264, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '134x-56y137z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 281, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '140x-140y19z', 16: '141x-42y134z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 299, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '148x-81y107z', 16: '+0x+0y+0z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon10x-194y46z', 5: '#69504E', 6: 200, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 87646855: '087646855', 170483: '000170483', 5: '000000005', 310: '000000310', 4855: '000004855', 56855: '00056855', 27: '000000027', 7646855: '007646855', 646855: '000646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-122y118z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon110x-33y163z', 5: '#69504E', 6: 210, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '111x-118y117z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon111x-118y117z', 5: '#69504E', 6: 211, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 987646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '113x-27y162z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon113x-27y162z', 5: '#69504E', 6: 212, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 987646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '115x-79y142z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon115x-79y142z', 5: '#69504E', 6: 213, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '150x-20y129z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon116x-160y25z', 5: '#69504E', 6: 222, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a10) set; formatted2xi-set-by-format4xi to: 987646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '167x-108y11z', 16: '116x-21y161z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon116x-21y161z', 5: '#69504E', 6: 223, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 87646855: '087646855', 170483: '000170483', 987646855: '987646855', 5: '000000005', 310: '000000310', 4855: '000004855', 56855: '00056855', 27: '000000027', 7646855: '007646855', 646855: '000646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '103x-43y165z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon117x-112y115z', 5: '#69504E', 6: 233, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '119x-15y159z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon119x-15y159z', 5: '#69504E', 6: 234, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 1087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '11x-9y199z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon11x-9y199z', 5: '#69504E', 6: 235, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 1087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '120x-74y141z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon120x-74y141z', 5: '#69504E', 6: 236, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '16x-39y195z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon121x-9y158z', 5: '#69504E', 6: 245, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a10) set; formatted2xi-set-by-format4xi to: 1087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-61y1z', 16: '123x-3y157z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon123x-3y157z', 5: '#69504E', 6: 246, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 5: '000000005', 87646855: '087646855', 56855: '00056855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '103x-89y145z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon124x-107y113z', 5: '#69504E', 6: 256, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '125x-154y23z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon125x-154y23z', 5: '#69504E', 6: 257, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-68y140z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon125x-68y140z', 5: '#69504E', 6: 258, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '129x-62y138z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon129x-62y138z', 5: '#69504E', 6: 259, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a7) set; formatted2xi-set-by-format4xi to: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '130x-101y112z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon130x-101y112z', 5: '#69504E', 6: 260, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a8) set; formatted2xi-set-by-format4xi to: 000000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '133x-147y21z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon133x-147y21z', 5: '#69504E', 6: 261, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 5: '000000005', 87646855: '087646855', 56855: '00056855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '107x-166y27z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon134x-56y137z', 5: '#69504E', 6: 271, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '136x-94y110z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon136x-94y110z', 5: '#69504E', 6: 272, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 5; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '138x-49y135z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon138x-49y135z', 5: '#69504E', 6: 273, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 5; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '13x-38y195z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon13x-38y195z', 5: '#69504E', 6: 274, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '193x-51y0z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon13x-9y199z', 5: '#69504E', 6: 277, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000000005; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-40y194z', 16: '140x-140y19z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["140x-140y19z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon140x-140y19z', 5: '#69504E', 6: 278, 7: 1, 8: Decimal('198.89947209583036'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 5: '000000005', 87646855: '087646855', 56855: '00056855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y199z', 16: '107x-38y164z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["141x-42y134z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon141x-42y134z', 5: '#69504E', 6: 288, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '142x-88y108z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["142x-88y108z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon142x-88y108z', 5: '#69504E', 6: 289, 7: 1, 8: Decimal('198.92712233378333'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 27; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-42y134z', 16: '145x-35y132z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["145x-35y132z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon145x-35y132z', 5: '#69504E', 6: 290, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 27; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-88y108z', 16: '148x-133y17z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["148x-133y17z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon148x-133y17z', 5: '#69504E', 6: 291, 7: 1, 8: Decimal('199.70478211600243'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-35y132z', 16: '20x-193y45z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["148x-28y131z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon148x-28y131z', 5: '#69504E', 6: 295, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000000027; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-40y194z', 16: '148x-81y107z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["148x-81y107z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon148x-81y107z', 5: '#69504E', 6: 296, 7: 1, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 5: '000000005', 87646855: '087646855', 56855: '00056855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-28y131z', 16: '109x-84y144z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["150x-20y129z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon150x-20y129z', 5: '#BD7421', 6: 214, 7: 1, 8: Decimal('198.84918908559823'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '152x-12y128z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["152x-12y128z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon152x-12y128z', 5: '#BD7421', 6: 215, 7: 1, 8: Decimal('199.07787421006887'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-20y129z', 16: '153x-73y105z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["153x-73y105z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon153x-73y105z', 5: '#BD7421', 6: 216, 7: 1, 8: Decimal('199.40661974969638'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-12y128z', 16: '154x-125y15z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["154x-125y15z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon154x-125y15z', 5: '#BD7421', 6: 217, 7: 1, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '153x-73y105z', 16: '154x-4y126z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["154x-4y126z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon154x-4y126z', 5: '#BD7421', 6: 218, 7: 1, 8: Decimal('199.017587162542'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-125y15z', 16: '157x-66y103z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["157x-66y103z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon157x-66y103z', 5: '#BD7421', 6: 219, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-4y126z', 16: '161x-117y13z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["161x-117y13z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon161x-117y13z', 5: '#BD7421', 6: 220, 7: 1, 8: Decimal('199.44673474389094'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-66y103z', 16: '167x-108y11z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["167x-108y11z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon167x-108y11z', 5: '#BD7421', 6: 221, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-117y13z', 16: '116x-160y25z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["16x-39y195z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon16x-39y195z', 5: '#BD7421', 6: 237, 7: 1, 8: Decimal('199.5043859167011'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '16x-9y199z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["16x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon16x-9y199z', 5: '#BD7421', 6: 238, 7: 1, 8: Decimal('199.84493989090643'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y195z', 16: '173x-99y9z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["173x-99y9z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon173x-99y9z', 5: '#BD7421', 6: 239, 7: 1, 8: Decimal('199.52694053686085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-9y199z', 16: '178x-90y7z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["178x-90y7z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon178x-90y7z', 5: '#BD7421', 6: 240, 7: 1, 8: Decimal('199.58206332233365'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-99y9z', 16: '182x-81y5z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["182x-81y5z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon182x-81y5z', 5: '#BD7421', 6: 241, 7: 1, 8: Decimal('199.2736811523288'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-90y7z', 16: '186x-71y3z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["186x-71y3z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon186x-71y3z', 5: '#BD7421', 6: 242, 7: 1, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-81y5z', 16: '18x-9y198z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["18x-9y198z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon18x-9y198z', 5: '#BD7421', 6: 243, 7: 1, 8: Decimal('199.02009948746382'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-71y3z', 16: '190x-61y1z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["190x-61y1z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon190x-61y1z', 5: '#BD7421', 6: 244, 7: 1, 8: Decimal('199.5545038329128'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-9y198z', 16: '121x-9y158z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["193x-51y0z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon193x-51y0z', 5: '#BD7421', 6: 275, 7: 1, 8: Decimal('199.6246477767713'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '19x-40y194z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["19x-40y194z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon19x-40y194z', 5: '#BD7421', 6: 276, 7: 1, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-51y0z', 16: '13x-9y199z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["20x-193y45z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon20x-193y45z', 5: '#BD7421', 6: 292, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-133y17z', 16: '20x-9y198z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["20x-9y198z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon20x-9y198z', 5: '#BD7421', 6: 293, 7: 1, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-193y45z', 16: '22x-40y194z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["22x-40y194z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 58, 4: 1083.3078115826872}, 4: 'dragon22x-40y194z', 5: '#BD7421', 6: 294, 7: 1, 8: Decimal('199.2987706936498'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-9y198z', 16: '148x-28y131z', 17: '109x-84y144z', 18: '10x-194y46z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon101x-107y261z', 5: '#84C4A8', 6: 318, 7: 1, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '119x-156y226z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon103x-36y279z', 5: '#84C4A8', 6: 339, 7: 1, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '128x-151y224z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon105x-275y52z', 5: '#84C4A8', 6: 361, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '144x-190y180z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon107x-32y278z', 5: '#84C4A8', 6: 383, 7: 1, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '155x-64y248z', 16: '15x-291y70z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon108x-103y259z', 5: '#69504E', 6: 306, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '109x-160y228z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon109x-160y228z', 5: '#69504E', 6: 307, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: 310; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '110x-206y187z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon110x-206y187z', 5: '#69504E', 6: 308, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 310; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '112x-26y276z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon112x-26y276z', 5: '#69504E', 6: 309, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '165x-49y245z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon116x-21y275z', 5: '#69504E', 6: 314, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000000310; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '116x-99y258z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon116x-99y258z', 5: '#69504E', 6: 315, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 5: '000000005', 87646855: '087646855', 56855: '00056855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '101x-107y261z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon119x-156y226z', 5: '#69504E', 6: 325, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '119x-15y274z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon119x-15y274z', 5: '#69504E', 6: 326, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -4855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '120x-270y49z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon120x-270y49z', 5: '#69504E', 6: 327, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 4855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '122x-201y185z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon122x-201y185z', 5: '#69504E', 6: 328, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '174x-240y38z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon123x-94y256z', 5: '#69504E', 6: 334, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000004855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-13y299z', 16: '123x-9y273z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon123x-9y273z', 5: '#69504E', 6: 335, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a11) set; formatted2xi-set-by-format4xi to: -000004855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '126x-3y272z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon126x-3y272z', 5: '#69504E', 6: 336, 7: 1, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '103x-36y279z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon128x-151y224z', 5: '#69504E', 6: 346, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '130x-89y254z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon130x-89y254z', 5: '#69504E', 6: 347, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -56855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '133x-196y182z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon133x-196y182z', 5: '#69504E', 6: 348, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 56855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '134x-264y46z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon134x-264y46z', 5: '#69504E', 6: 349, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '180x-111y212z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon136x-84y253z', 5: '#69504E', 6: 356, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 00056855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-231y35z', 16: '137x-146y222z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon137x-146y222z', 5: '#69504E', 6: 357, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a11) set; formatted2xi-set-by-format4xi to: -00056855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '143x-78y251z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon143x-78y251z', 5: '#69504E', 6: 358, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', -56855: '-00056855', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '105x-275y52z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon144x-190y180z', 5: '#69504E', 6: 368, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '147x-140y220z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon147x-140y220z', 5: '#69504E', 6: 369, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '148x-256y43z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon148x-256y43z', 5: '#69504E', 6: 370, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '149x-71y250z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon149x-71y250z', 5: '#69504E', 6: 371, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '194x-93y207z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon155x-134y218z', 5: '#69504E', 6: 378, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 000646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-74y203z', 16: '155x-184y178z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon155x-184y178z', 5: '#69504E', 6: 379, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a11) set; formatted2xi-set-by-format4xi to: -000646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '155x-64y248z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon155x-64y248z', 5: '#69504E', 6: 380, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', -56855: '-00056855', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', -646855: '-000646855', 27: '000000027', 1087646855: '1087646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '107x-32y278z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon15x-291y70z', 5: '#69504E', 6: 390, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '160x-57y246z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon160x-57y246z', 5: '#69504E', 6: 391, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -7646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-291y70z', 16: '161x-249y41z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon161x-249y41z', 5: '#69504E', 6: 392, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 7646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '164x-127y216z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon164x-127y216z', 5: '#69504E', 6: 393, 7: 1, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '20x-14y298z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon165x-49y245z', 5: '#BD7421', 6: 310, 7: 1, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '166x-177y175z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon166x-177y175z', 5: '#BD7421', 6: 311, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '170x-41y243z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon170x-41y243z', 5: '#BD7421', 6: 312, 7: 1, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '172x-119y214z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon172x-119y214z', 5: '#BD7421', 6: 313, 7: 1, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '116x-21y275z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon174x-240y38z', 5: '#BD7421', 6: 329, 7: 1, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '174x-32y241z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon174x-32y241z', 5: '#BD7421', 6: 330, 7: 1, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '176x-169y173z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon176x-169y173z', 5: '#BD7421', 6: 331, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '178x-23y239z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["178x-23y239z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon178x-23y239z', 5: '#BD7421', 6: 332, 7: 1, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '17x-13y299z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["17x-13y299z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon17x-13y299z', 5: '#BD7421', 6: 333, 7: 1, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-23y239z', 16: '123x-94y256z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["180x-111y212z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon180x-111y212z', 5: '#BD7421', 6: 350, 7: 1, 8: Decimal('299.44114613726686'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '182x-14y237z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["182x-14y237z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon182x-14y237z', 5: '#BD7421', 6: 351, 7: 1, 8: Decimal('299.1471209956733'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-111y212z', 16: '185x-5y236z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["185x-5y236z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon185x-5y236z', 5: '#BD7421', 6: 352, 7: 1, 8: Decimal('299.9099864959485'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-14y237z', 16: '186x-160y170z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["186x-160y170z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon186x-160y170z', 5: '#BD7421', 6: 353, 7: 1, 8: Decimal('298.48953080468334'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '185x-5y236z', 16: '187x-102y210z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["187x-102y210z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon187x-102y210z', 5: '#BD7421', 6: 354, 7: 1, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-160y170z', 16: '187x-231y35z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["187x-231y35z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon187x-231y35z', 5: '#BD7421', 6: 355, 7: 1, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-102y210z', 16: '136x-84y253z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["194x-93y207z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon194x-93y207z', 5: '#BD7421', 6: 372, 7: 1, 8: Decimal('298.5531778427421'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '196x-152y168z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["196x-152y168z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon196x-152y168z', 5: '#BD7421', 6: 373, 7: 1, 8: Decimal('299.5730294936445'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '194x-93y207z', 16: '199x-221y32z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["199x-221y32z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon199x-221y32z', 5: '#BD7421', 6: 374, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-152y168z', 16: '201x-84y205z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["201x-84y205z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon201x-84y205z', 5: '#BD7421', 6: 375, 7: 1, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-221y32z', 16: '205x-142y165z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["205x-142y165z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon205x-142y165z', 5: '#BD7421', 6: 376, 7: 1, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-84y205z', 16: '207x-74y203z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["207x-74y203z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon207x-74y203z', 5: '#BD7421', 6: 377, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-142y165z', 16: '155x-134y218z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["20x-14y298z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon20x-14y298z', 5: '#BD7421', 6: 394, 7: 1, 8: Decimal('298.9983277545211'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '20x-57y293z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["20x-57y293z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon20x-57y293z', 5: '#BD7421', 6: 395, 7: 1, 8: Decimal('299.16216338300535'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-14y298z', 16: '211x-211y29z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["211x-211y29z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon211x-211y29z', 5: '#BD7421', 6: 396, 7: 1, 8: Decimal('299.80493658377276'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-57y293z', 16: '212x-63y201z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["212x-63y201z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon212x-63y201z', 5: '#BD7421', 6: 397, 7: 1, 8: Decimal('298.8544796385023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '211x-211y29z', 16: '213x-132y163z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["213x-132y163z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon213x-132y163z', 5: '#BD7421', 6: 398, 7: 1, 8: Decimal('298.93477549458845'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-63y201z', 16: '217x-53y199z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["217x-53y199z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 62, 4: 2280.1882163151727}, 4: 'dragon217x-53y199z', 5: '#BD7421', 6: 399, 7: 1, 8: Decimal('299.16383471268716'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-132y163z', 16: '+0x+0y+0z', 17: '217x-53y199z', 18: '108x-103y259z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon101x-378y78z', 5: '#E49C49', 6: 480, 7: 13, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: "{reasoning; Format4Xi-reasoning-by-reason-of-Format4Xi: class 'format4xi.Format4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '115x-150y352z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon105x-153y353z', 5: '#84C4A8', 6: 488, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: "{returning; kb8xi-returning-by-ace-of-Format4Xi: {'object8xi': format4xi.Format4Xi object at 0x02751D90}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '+0x+0y+0z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon105x-72y379z', 5: '#84C4A8', 6: 406, 7: 1, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '125x-59y375z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon106x-225y312z', 5: '#84C4A8', 6: 430, 7: 1, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '145x-138y346z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon112x-68y377z', 5: '#84C4A8', 6: 453, 7: 1, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{returning; format4xi-returning-by-format-of-Format4Xi: function format4xi at 0x02302618; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '158x-208y302z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'verb4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon115x-150y352z', 5: '#84C4A8', 6: 483, 7: 1, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: "{returning; kb4xi-returning-by-reason-of-Format4Xi: {'object-reason-object4xi': format4xi.Format4Xi object at 0x02751D90}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '105x-153y353z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon118x-64y376z', 5: '#84C4A8', 6: 478, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: "{returning; kb2xi-returning-by-sense-of-Format4Xi: {'object': format4xi.Format4Xi object at 0x02751D90}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'sense', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '101x-378y78z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon119x-222y309z', 5: '#69504E', 6: 401, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 007646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '121x-373y74z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon121x-373y74z', 5: '#69504E', 6: 402, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a11) set; formatted2xi-set-by-format4xi to: -007646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '125x-147y350z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon125x-147y350z', 5: '#69504E', 6: 403, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', -56855: '-00056855', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', -646855: '-000646855', 27: '000000027', 1087646855: '1087646855', -7646855: '-007646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '105x-72y379z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon125x-59y375z', 5: '#69504E', 6: 413, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '131x-54y373z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon131x-54y373z', 5: '#69504E', 6: 414, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -87646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '133x-218y307z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon133x-218y307z', 5: '#69504E', 6: 415, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 87646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '135x-143y348z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon135x-143y348z', 5: '#69504E', 6: 416, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '171x-202y299z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon138x-48y372z', 5: '#69504E', 6: 425, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a6) set; formatted2xi-set-by-format4xi to: 087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-254y240z', 16: '141x-367y70z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon141x-367y70z', 5: '#69504E', 6: 426, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a11) set; formatted2xi-set-by-format4xi to: -087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon143x-42y370z', 5: '#69504E', 6: 427, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', -56855: '-00056855', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', -646855: '-000646855', 27: '000000027', 1087646855: '1087646855', -87646855: '-087646855', -7646855: '-007646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '106x-225y312z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon145x-138y346z', 5: '#69504E', 6: 437, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '146x-214y304z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon146x-214y304z', 5: '#69504E', 6: 438, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -987646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '147x-274y250z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon147x-274y250z', 5: '#69504E', 6: 439, 7: 1, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 987646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '149x-35y369z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon149x-35y369z', 5: '#69504E', 6: 440, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '196x-187y294z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon154x-132y344z', 5: '#69504E', 6: 449, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a9) set; formatted2xi-set-by-format4xi to: -987646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '214x-76y329z', 16: '154x-28y367z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon154x-28y367z', 5: '#69504E', 6: 450, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', -987646855: '-987646855', -56855: '-00056855', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', 170483: '000170483', 310: '000000310', 4855: '000004855', -646855: '-000646855', 27: '000000027', 1087646855: '1087646855', -87646855: '-087646855', -7646855: '-007646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '112x-68y377z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon158x-208y302z', 5: '#69504E', 6: 460, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a1) set; schema2xi-set-by-format4xi to: {0: '000000000', 10000: '00000', 100: '0000000', 1000: '000000', 1000000: '000', 10: '00000000', 10000000: '00', 100000000: '0'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '159x-21y366z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon159x-21y366z', 5: '#69504E', 6: 461, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a2) set; number2xi-set-by-format4xi to: -1087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '160x-360y66z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon160x-360y66z', 5: '#69504E', 6: 462, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a3) set; abs2xi-set-by-format4xi to: 1087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '163x-268y247z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon163x-268y247z', 5: '#69504E', 6: 463, 7: 1, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a4) set; keys2schema-set-by-format4xi to: dict_keys([0, 10000, 100, 1000, 1000000, 10, 10000000, 100000000]); time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '215x-332y54z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon164x-126y342z', 5: '#69504E', 6: 472, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a9) set; formatted2xi-set-by-format4xi to: -1087646855; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '233x-43y322z', 16: '164x-13y364z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon164x-13y364z', 5: '#69504E', 6: 473, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/4a12) set; FormatKB2Xi-set-by-format4xi to: {0: '000000000', -987646855: '-987646855', -56855: '-00056855', 5: '000000005', 87646855: '087646855', 56855: '00056855', -4855: '-000004855', 987646855: '987646855', 7646855: '007646855', 646855: '000646855', -1087646855: '-1087646855', 170483: '000170483', 310: '000000310', 4855: '000004855', -646855: '-000646855', 27: '000000027', 1087646855: '1087646855', -87646855: '-087646855', -7646855: '-007646855'}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '118x-64y376z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon168x-4y362z', 5: '#BD7421', 6: 400, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '119x-222y309z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon171x-202y299z', 5: '#BD7421', 6: 417, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '173x-119y339z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon173x-119y339z', 5: '#BD7421', 6: 418, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '178x-262y243z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon178x-262y243z', 5: '#BD7421', 6: 419, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '179x-352y62z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon179x-352y62z', 5: '#BD7421', 6: 420, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '182x-112y337z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["182x-112y337z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon182x-112y337z', 5: '#BD7421', 6: 421, 7: 1, 8: Decimal('399.0451102319135'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-352y62z', 16: '183x-195y296z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["183x-195y296z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon183x-195y296z', 5: '#BD7421', 6: 422, 7: 1, 8: Decimal('398.911017646793'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-112y337z', 16: '190x-104y335z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["190x-104y335z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon190x-104y335z', 5: '#BD7421', 6: 423, 7: 1, 8: Decimal('398.92480494449075'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '183x-195y296z', 16: '193x-254y240z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["193x-254y240z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon193x-254y240z', 5: '#BD7421', 6: 424, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-104y335z', 16: '138x-48y372z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["196x-187y294z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon196x-187y294z', 5: '#BD7421', 6: 441, 7: 1, 8: Decimal('399.77618738489167'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '197x-342y58z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["197x-342y58z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon197x-342y58z', 5: '#BD7421', 6: 442, 7: 1, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-187y294z', 16: '199x-95y333z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["199x-95y333z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon199x-95y333z', 5: '#BD7421', 6: 443, 7: 1, 8: Decimal('399.39328987853565'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '197x-342y58z', 16: '206x-86y331z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["206x-86y331z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon206x-86y331z', 5: '#BD7421', 6: 444, 7: 1, 8: Decimal('399.24052900475925'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-95y333z', 16: '207x-178y291z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["207x-178y291z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon207x-178y291z', 5: '#BD7421', 6: 445, 7: 1, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '206x-86y331z', 16: '207x-245y237z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["207x-245y237z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon207x-245y237z', 5: '#BD7421', 6: 446, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-178y291z', 16: '20x-388y93z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["20x-388y93z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon20x-388y93z', 5: '#BD7421', 6: 447, 7: 1, 8: Decimal('399.49092605464773'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-245y237z', 16: '214x-76y329z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["214x-76y329z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon214x-76y329z', 5: '#BD7421', 6: 448, 7: 1, 8: Decimal('399.7661816612306'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-388y93z', 16: '154x-132y344z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["215x-332y54z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon215x-332y54z', 5: '#BD7421', 6: 464, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 0; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '219x-169y288z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["219x-169y288z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon219x-169y288z', 5: '#BD7421', 6: 465, 7: 1, 8: Decimal('399.3319421233418'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '215x-332y54z', 16: '221x-66y326z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["221x-66y326z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon221x-66y326z', 5: '#BD7421', 6: 466, 7: 1, 8: Decimal('399.34070666537366'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-169y288z', 16: '222x-236y234z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["222x-236y234z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon222x-236y234z', 5: '#BD7421', 6: 467, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '221x-66y326z', 16: '227x-55y324z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["227x-55y324z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon227x-55y324z', 5: '#BD7421', 6: 468, 7: 1, 8: Decimal('399.4120679198364'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-236y234z', 16: '230x-159y285z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["230x-159y285z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon230x-159y285z', 5: '#BD7421', 6: 469, 7: 1, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 1000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '227x-55y324z', 16: '233x-320y50z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["233x-320y50z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon233x-320y50z', 5: '#BD7421', 6: 470, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 10000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-159y285z', 16: '233x-43y322z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["233x-43y322z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 54, 4: 4654.211338651546}, 4: 'dragon233x-43y322z', 5: '#BD7421', 6: 471, 7: 1, 8: Decimal('399.77743808274124'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/4a5) using; key2schema-using-by-format4xi: 100000000; time: 01:17:57 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '233x-320y50z', 16: '164x-126y342z', 17: '105x-153y353z', 18: '168x-4y362z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 291, 4: 55274.75734151114}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 291, 4: 58783.408930571895}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 97, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: "{(Step 1/4a) started; format4xi-started: {'add-with-leading-zeros': 4855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 181, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: "{(Step 1/4a) started; format4xi-started: {'add-with-leading-zeros': 87646855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 282, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: "{(Step 1/4a) started; format4xi-started: {'add-with-leading-zeros': 27}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 384, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: "{(Step 1/4a) started; format4xi-started: {'add-with-leading-zeros': -7646855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 2, 4: 125663.70614359173}, 4: 'dragon-100x124y366z', 5: '#355F0B', 6: 485, 7: 8, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: "{acing; Format4Xi-acing-by-ace-of-Format4Xi: class 'format4xi.Format4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'ace', 13: 2, 14: '-0x-0y-0z', 15: '-102x266y280z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-102x266y280z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-102x266y280z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 2, 4: 125663.70614359173}, 4: 'dragon-102x266y280z', 5: '#93BD68', 6: 454, 7: 12, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 5, 11: "{(Step 1/4a) started; format4xi-started: {'add-with-leading-zeros': -1087646855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x124y366z', 17: '-100x124y366z', 18: '-102x266y280z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 7, 4: 2297850.626625677}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 7, 4: 2443710.285542346}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:26:23 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-10x-10y-12z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 2, 4: 78.53981633974483}, 4: 'dragon-10x-10y-12z', 5: '#C0C372', 6: 21, 7: 19, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: "{inheriting; object-inheriting-by-format2xi-of-Format4Xi: class 'object'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y-13z', 17: '-10x-11y-13z', 18: '-10x-10y-12z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 2, 4: 78.53981633974483}, 4: 'dragon-10x-11y-13z', 5: '#CFE8E8', 6: 98, 7: 20, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: "{(Step 1/4b) passed; dictionary-passed-to-format4xi: {'add-with-leading-zeros': 4855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '+0x+0y+0z', 17: '-10x-11y-13z', 18: '-10x-10y-12z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x-19y-97z', 5: '#CFE8E8', 6: 182, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/4b) passed; dictionary-passed-to-format4xi: {'add-with-leading-zeros': 87646855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x-19y-97z', 18: '-10x-19y-97z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x-112y-130z', 5: '#CFE8E8', 6: 283, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: "{(Step 1/4b) passed; dictionary-passed-to-format4xi: {'add-with-leading-zeros': 27}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-112y-130z', 18: '-100x-112y-130z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x-37y-279z', 5: '#CFE8E8', 6: 385, 7: 20, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/4b) passed; dictionary-passed-to-format4xi: {'add-with-leading-zeros': -7646855}; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-37y-279z', 18: '-101x-37y-279z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x-265y-282z', 5: '#CFE8E8', 6: 455, 7: 20, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: "{reasoned; Format4Xi-reasoned-by-reason-of-Format4Xi: class 'format4xi.Format4Xi'; time: 01:17:57 04/07/14 Pacific Daylight Time}", 12: 'reason', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-265y-282z', 18: '-100x-265y-282z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 7, 4: 2297850.626625677}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:26:24 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 7, 4: 2443710.285542346}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:26:25 04/07/14 Pacific Daylight Time}', 12: 'format4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'format4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:26:47 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_format4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
